% @Difficulté 1
% @Mathalea uuid=b5828&id=2N52-5&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
Préciser les valeurs interdites éventuelles, puis résoudre les équations :\\
\begin{minipage}{0.75\linewidth}
  \begin{enumerate}
  \item  $\dfrac{2x-2}{-x+4}=0$
  \item  $\dfrac{x^2-1}{8x-16}=0$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=b5828&id=2N52-5&n=2&d=10&s=1&alea=bQ16&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}